v1 - 2026-02-17

by ReadMe GitHub Action
  • Company Custom Field Values: The value field for number custom fields on PUT /companies/{companyId}/custom-fields/{customFieldId}/value now enforces a range of -9999999999.99 to 9999999999.99. Decimal values are rounded to 2 decimal points.

v1 - 2025-12-03

by ReadMe GitHub Action
  • Company Custom Field Values: The type field in the request body for PUT /companies/{companyId}/custom-fields/{customFieldId}/value must now match the company custom field definition type. If the provided type does not match, a 400 Bad Request error is returned with error code validation.request.body.schema.typeMismatch.

v1 - 2025-10-15

by ReadMe GitHub Action
  • Add new field types: date, single select and multi select, to the feedback form configurations.

v2 - 2025-12-18

by ReadMe GitHub Action
  • Pagination Added a section about attribute pagination
  • Retrieve entity fixed the examples for specifying fields parameter when getting single entity
  • List entities fixed the examples for specifying fields parameter when listing entities
  • List entities fixed the filtering example when listing entities